# $chan.isMeAdmin

Checks if the current user is at least an administrator on a channel

Usage

    $chan.isMeAdmin
    $chan.isMeAdmin(<window_id>)

Description
Returns 1 if the current user is at least an administrator on the channel specified by <window_id>, 0 otherwise. If <window_id> is not passed, the current window is used (assuming it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. This function is a "shortcut" for $chan.isadmin($me).
Syntax Specification

    <boolean> $chan.isMeAdmin
    <boolean> $chan.isMeAdmin(<window_id:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Thu Apr 18 14:30:20 2013